﻿.icon_email {
    background: url('../Images/Icons/email.png') no-repeat;
    width: 14px;
    height: 11px;
}
.icon_email_black {
    background: url('../Images/Icons/email_black.png') no-repeat;
    width: 14px;
    height: 11px;
}
.icon_pause {
    background: url('../Images/Icons/pause.png') no-repeat;
    width: 13px;
    height: 13px;
}
.icon_pause.play {
    background: url('../Images/Icons/play.png') no-repeat;
    width: 13px;
    height: 13px;
}
.icon_arrow {
    background: url('../Images/Icons/arrow.png') no-repeat;
    width: 7px;
    height: 12px;
}
.icon_arrow_down {
    background: url('../Images/Icons/arrow_down.png') no-repeat;
    width: 5px;
    height: 9px;
}
.icon_arrow_black {
    background: url('../Images/Icons/arrow_black.png') no-repeat;
    width: 4px;
    height: 8px;
}


